<li><strong>&{'sdppkrps.f96'}</strong>
    <table width="100%" >
        <tr>
            <td colspan="2" valign="top">&{'sdppkrps.f97'}</td>
        </tr>
        <tr>
            <td valign="top" width="3%">38.1</td>
            <td>&{'sdppkrps.f98'}</td>
        </tr>
        <tr>
            <td valign="top">38.2</td>
            <td>&{'sdppkrps.f99'}
                <ol type="a">
                    <li>&{'sdppkrps.ff'}</li>
                    <li>&{'sdppkrps.g1'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">38.3</td>
            <td>&{'sdppkrps.g2'}</td>
        </tr>
        <tr>
            <td valign="top">38.4</td>
            <td>&{'sdppkrps.g3'}</td>
        </tr>
        <tr>
            <td valign="top">38.5</td>
            <td>&{'sdppkrps.g4'}</td>
        </tr>
        <tr>
            <td valign="top">38.6</td>
            <td>&{'sdppkrps.g5'}
                <ol type="a">
                    <li>&{'sdppkrps.g6'}</li>
                    <li>&{'sdppkrps.g7'}</li>
                    <li>&{'sdppkrps.g8'}</li>
                    <li>&{'sdppkrps.g9'}</li>
                    <li>&{'sdppkrps.g10'}</li>
                    <li>&{'sdppkrps.g11'}</li>
                    <li>&{'sdppkrps.g12'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">38.7</td>
            <td>&{'sdppkrps.g13'}
                <ol type="a">
                    <li>&{'sdppkrps.g14'}
                        <ol type="1">
                            <li>&&{'sdppkrps.g15'}</li>
                            <li>&{'sdppkrps.g16'}</li>
                        </ol>
                    </li>
                    <li>&{'sdppkrps.g17'}</li>
                </ol>          </td>
        </tr>
        <tr>
            <td valign="top">38.8</td>
            <td><em>[&{'sdppkrps.g18'}]</em></td>
        </tr>
        <tr>
            <td valign="top">38.9</td>
            <td>&{'sdppkrps.g19'}</td>
        </tr>
        <tr>
            <td valign="top">38.10</td>
            <td>&{'sdppkrps.g20'}</td>
        </tr>
        <tr>
            <td valign="top">38.11</td>
            <td>&{'sdppkrps.g21'}</td>
        </tr>
    </table>
</li>
</ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>&{'sdppkrps.g22'}</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br />
<h4 class="page-header" id="ldk"><b>&{'sdppkrps.g23'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><b>&{'sdppkrps.g24'}</b>
        <table>
            <tr>
                <td width="200">&{'sdppkrps.g25'}</td>
                <td>: ${panitia?.pnt_nama}</td>
            </tr>
            <tr>
                <td>&{'sdppkrps.g26'}</td>
                <td>:${panitia?.pnt_alamat} </td>
            </tr>
            <tr>
                <td><em>Website</em></td>
                <td>:${panitia?.pnt_website} </td>
            </tr>
            <tr>
                <td><em>Website LPSE</em></td>
                <td>${website}</td>
            </tr>
            <tr>
                <td>&{'sdppkrps.g27'}</td>
                <td>:${paket?.pkt_nama} </td>
            </tr>
        </table>
    </li>
    <li><b>&{'sdppkrps.g28'}</b></li>
</ol>
<table class="table table-condensed">
    <tr>
        <th>&{'sdppkrps.g29'}</th>
    </tr>
    <tr>
        <td><table class="table table-condensed">
            <tr>
                <td>&{'sdppkrps.g30'}</td>
                <td>&{'sdppkrps.g31'}</td>
            </tr>
        #{list ijinList, as:'ijin'}
            <tr>
                <td>${ijin?.chk_nama}</td>
                <td>${ijin?.chk_klasifikasi}</td>
            </tr>
        #{/list}
        </table></td>
    </tr>
#{list syaratList, as:'syarat'}
    <tr>
        <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
            <p> ${syarat?.chk_nama}</p>
        #{/if}
        #{/if}
            #{else} <b>${syarat?.chk_nama}</b> #{/else}</td>
    </tr>
#{/list}
</table>
<br />
<h4 class="page-header" id="dok-penawaran"><b>&{'sdppkrps.g32'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong><a href="${doc_path}/BENTUK_PERJANJIAN_KEMITRAAN.pdf" data-attach-file="true">&{'sdppkrps.g33'}</a></strong></li>
    <li class="style1"><strong><a href="${doc_path}/BENTUK_FORMULIR_REKAPITULASI_PERHITUNGAN_TINGKAT_KOMPONEN_DALAM_NEGERI.pdf" data-attach-file="true">[&{'sdppkrps.g34'}]</a></strong></li>
    <li><strong><a href="${doc_path}/FORMULIR_ISIAN_KUALIFIKASI.pdf" data-attach-file="true">&{'sdppkrps.g35'}</a></strong></li>
</ol>
<br />
<h4 class="page-header" id="petunjuk-pengisian"><b>&{'sdppkrps.g36'}</b></h4>
<ol type="I" style="padding-left:15px;">
    <li>&{'sdppkrps.g37'} (<em>User Guide</em>).</li>
    <li>&{'sdppkrps.g38'}</li>
&{'sdppkrps.g39'}
</ol>
<ol type="A">
    <li><strong>&{'sdppkrps.g40'}</strong>
        <ol type="1">
            <li>&{'sdppkrps.g41'} </li>
            <li>&{'sdppkrps.g42'} </li>
            <li>&{'sdppkrps.g43'} </li>
            <li>&{'sdppkrps.g44'}</li>
        </ol>
    </li>
    <li><strong>&{'sdppkrps.g45'}</strong>
        <ol type="1">
            <li>&{'sdppkrps.g46'} </li>
            <li>&{'sdppkrps.g47'}</li>
        </ol>
    </li>
    <li><strong>&{'sdppkrps.g48'}</strong></li>
&{'sdppkrps.g49'}
    <li><strong>&{'sdppkrps.g50'}</strong></li>
&{'sdppkrps.g51'}<br />
&{'sdppkrps.g52'}<br />
&{'sdppkrps.g53'}
    <ol type="1">
        <li>&{'sdppkrps.g54'}</li>
        <li>&{'sdppkrps.g55'}</li>
        <li>&{'sdppkrps.g56'}</li>
        <li>&{'sdppkrps.g57'} </li>
        <li>&{'sdppkrps.g58'} </li>
    </ol>
    <li><strong>&{'sdppkrps.g59'}</strong>
        <ol type="1">
            <li>&{'sdppkrps.g60'}</li>
            <li>&{'sdppkrps.g61'}</li>
            <li>&{'sdppkrps.g62'}</li>
        </ol>
    </li>
    <li><strong>&{'sdppkrps.g63'}</strong>
        <ol type="1">
            <li>&{'sdppkrps.g64'} </li>
            <li>&{'sdppkrps.g65'}
                <ol type="a">
                    <li>&{'sdppkrps.g66'} </li>
                    <li>&{'sdppkrps.g67'}</li>
                </ol>
            </li>
            <li><em>[&{'sdppkrps.g68'}]</em></li>
        </ol>
    </li>
    <li><strong>&{'sdppkrps.g69'}</strong></li>
&{'sdppkrps.g70'}
    <li><strong>&{'sdppkrps.g71'}</strong></li>
&{'sdppkrps.g72'}
    <li><strong>&{'sdppkrps.g73'}</strong></li>
&{'sdppkrps.g74'}
    <li><strong>&{'sdppkrps.g75'}</strong></li>
&{'sdppkrps.g76'}
    <li><strong>&{'sdppkrps.g77'}</strong></li>
&{'sdppkrps.g78'}
    <li><strong>&{'sdppkrps.g79'}</strong></li>
&{'sdppkrps.g80'}
</ol>
<strong>&{'sdppkrps.g81'}</strong><br />
&{'sdppkrps.g82'}
<br /><br />
<h4 class="page-header" id="tata-cara"><b>&{'sdppkrps.g83'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>&{'sdppkrps.g84'}
        <ol type="1">
            <li>&{'sdppkrps.g85'}</li>
            <li>&{'sdppkrps.g86'}</li>
            <li>&{'sdppkrps.g87'}</li>
            <li>&{'sdppkrps.g88'}</li>
            <li>&{'sdppkrps.g89'}</li>
            <li>&{'sdppkrps.g90'}</li>
            <li>&{'sdppkrps.g91'}</li>
            <li>&{'sdppkrps.g92'}</li>
            <li>&{'sdppkrps.g93'}</li>
            <li>&{'sdppkrps.g94'}</li>
            <li>&{'sdppkrps.g95'}
                <ol type="a">
                    <li>&{'sdppkrps.g96'}</li>
                    <li>&{'sdppkrps.g97'}</li>
                </ol>
            </li>
            <li>&{'sdppkrps.g98'}</li>
            <ol type="a">
                <li>KD = 3 NPt<br />
                    NPt	= &{'sdppkrps.g99'}</li>
                <li>&{'sdppkrps.gg'}</li>
                <li>&{'sdppkrps.h1'}</li>
                <li>&{'sdppkrps.h2'}</li>
                <li>&{'sdppkrps.h3'}</li>
                <img src="#{assets '/images/rumus-NPs.png'/}" />
                <br />
            &{'sdppkrps.h4'}<br />
            &{'sdppkrps.h5'}<br />
            &{'sdppkrps.h6'}<br />
            &{'sdppkrps.h7'}<br />
            &{'sdppkrps.h8'}
            </ol>
            <li>&{'sdppkrps.h9'}
                <ol type="a">
                    <li>&{'sdppkrps.h10'}<br />
                    &{'sdppkrps.h11'}<br />
                        <em>&{'sdppkrps.h12'}</em><br />
                        <em>KP = 5</em><br />
                        <em>&{'sdppkrps.h13'}</em><br />
                    &{'sdppkrps.h14'}<br />
                    &{'sdppkrps.h15'}</li>
                    <li>&{'sdppkrps.h16'}</li>
                </ol>
            </li>
            <li>&{'sdppkrps.h17'}</li>
        </ol>
    </li>
    <li>Pokja &{'sdppkrps.h18'}
        <ol type="1">
            <li>&{'sdppkrps.h19'}</li>
            <li>&{'sdppkrps.h20'}</li>
        </ol>
    </li>
    <li>&{'sdppkrps.h21'}</li>
    <li>&{'sdppkrps.h22'}</li>
    <li>&{'sdppkrps.h23'}</li>
</ol>
<br />
<h4 class="page-header" id="dok-kontrak"><b>&{'sdppkrps.h24'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><a href="${doc_path}/surat_perjanjian.pdf" data-attach-file="true">&{'sdppkrps.h25'}</a></li>
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'sdppkrps.h26'}</a></li>
</ol>
<br />
<h4 class="page-header" id="ssuk"><b>&{'sdppkrps.h27'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdppkrps.h28'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdppkrps.h29'}</strong></li>
    &{'sdppkrps.h30'}
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">1.1</td>
                <td colspan="2">&{'sdppkrps.h31'}</td>
            </tr>
            <tr valign="top">
                <td>1.2</td>
                <td colspan="2">&{'sdppkrps.h32'}</td>
            </tr>
            <tr valign="top">
                <td>1.3</td>
                <td colspan="2">&{'sdppkrps.h33'}</td>
            </tr>
            <tr valign="top">
                <td>1.4</td>
                <td colspan="2">&{'sdppkrps.h34'}</td>
            </tr>
            <tr valign="top">
                <td>1.5</td>
                <td colspan="2">&{'sdppkrps.h35'}</td>
            </tr>
            <tr valign="top">
                <td>1.6</td>
                <td colspan="2">&{'sdppkrps.h36'}</td>
            </tr>
            <tr valign="top">
                <td>1.7</td>
                <td colspan="2">&{'sdppkrps.h37'}</td>
            </tr>
            <tr valign="top">
                <td>1.8</td>
                <td colspan="2">&{'sdppkrps.h38'}</td>
            </tr>
            <tr valign="top">
                <td>1.9</td>
                <td colspan="2">&{'sdppkrps.h39'}</td>
            </tr>
            <tr valign="top">
                <td>1.10</td>
                <td colspan="2">&{'sdppkrps.h40'}</td>
            </tr>
            <tr valign="top">
                <td>1.11</td>
                <td colspan="2">&{'sdppkrps.h41'}</td>
            </tr>
            <tr valign="top">
                <td>1.12</td>
                <td colspan="2">&{'sdppkrps.h42'}</td>
            </tr>
            <tr valign="top">
                <td>1.13</td>
                <td colspan="2">&{'sdppkrps.h43'}</td>
            </tr>
            <tr valign="top">
                <td>1.14</td>
                <td colspan="2">&{'sdppkrps.h44'}</td>
            </tr>
            <tr valign="top">
                <td>1.15</td>
                <td colspan="2">&{'sdppkrps.h45'}</td>
            </tr>
            <tr valign="top">
                <td>1.16</td>
                <td colspan="2">&{'sdppkrps.h46'}</td>
            </tr>
            <tr valign="top">
                <td>1.17</td>
                <td colspan="2">&{'sdppkrps.h47'}</td>
            </tr>
            <tr valign="top">
                <td>1.18</td>
                <td colspan="2">&{'sdppkrps.h48'}</td>
            </tr>
            <tr valign="top">
                <td>1.19</td>
                <td colspan="2">&{'sdppkrps.h49'}</td>
            </tr>
            <tr valign="top">
                <td>1.20</td>
                <td colspan="2">&{'sdppkrps.h50'}</td>
            </tr>
            <tr valign="top">
                <td>1.21</td>
                <td colspan="2">&{'sdppkrps.h51'}</td>
            </tr>
            <tr valign="top">
                <td>1.22</td>
                <td colspan="2">&{'sdppkrps.h52'}</td>
            </tr>
            <tr valign="top">
                <td>1.23</td>
                <td colspan="2">&{'sdppkrps.h53'}</td>
            </tr>
            <tr valign="top">
                <td>1.24</td>
                <td colspan="2" >&{'sdppkrps.h54'}</td>
            </tr>
            <tr valign="top">
                <td>1.25</td>
                <td colspan="2">&{'sdppkrps.h55'}</td>
            </tr>
            <tr valign="top">
                <td>1.26</td>
                <td colspan="2">&{'sdppkrps.h56'}</td>
            </tr>
            <tr valign="top">
                <td>1.27</td>
                <td colspan="2">&{'sdppkrps.h57'}</td>
            </tr>
            <tr valign="top">
                <td>1.28</td>
                <td colspan="2">&{'sdppkrps.h58'}</td>
            </tr>
            <tr valign="top">
                <td>1.29</td>
                <td colspan="2">&{'sdppkrps.h59'}</td>
            </tr>
        </table><br />
        <li><strong>&{'sdppkrps.h60'}</strong><br />
        &{'sdppkrps.h61'}</li><br />
        <li><strong>&{'sdppkrps.h62'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">3.1</td>
                    <td colspan="2"> &{'sdppkrps.h63'}</td>
                </tr>
                <tr valign="top">
                    <td>3.2</td>
                    <td colspan="2">&{'sdppkrps.h64'} </td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdppkrps.h65'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">4.1</td>
                    <td colspan="2">&{'sdppkrps.h66'}
                        <ol type="a">
                            <li>&{'sdppkrps.h67'}</li>
                            <li>&{'sdppkrps.h68'} </li>
                            <li>&{'sdppkrps.h69'} </li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.2</td>
                    <td colspan="2">&{'sdppkrps.h70'}</td>
                </tr>
                <tr valign="top">
                    <td>4.3</td>
                    <td colspan="2">&{'sdppkrps.h71'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'sdppkrps.h72'}</li>
                            <li>&{'sdppkrps.h73'}</li>
                            <li>&{'sdppkrps.h74'}</li>
                            <li>&{'sdppkrps.h75'}</li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.4</td>
                    <td colspan="2">&{'sdppkrps.h76'}</td>
                </tr>
                <tr valign="top">
                    <td>4.5</td>
                    <td colspan="2">&{'sdppkrps.h77'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdppkrps.h78'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">5.1</td>
                    <td colspan="2">&{'sdppkrps.h79'}</td>
                </tr>
                <tr valign="top">
                    <td>5.2</td>
                    <td colspan="2">&{'sdppkrps.h80'}</td>
                </tr>
                <tr valign="top">
                    <td>5.3</td>
                    <td colspan="2">&{'sdppkrps.h81'}</td>
                </tr>
                <tr valign="top">
                    <td>5.4</td>
                    <td colspan="2">&{'sdppkrps.h82'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdppkrps.h83'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">6.1</td>
                    <td colspan="2">&{'sdppkrps.h84'}</td>
                </tr>
                <tr valign="top">
                    <td>6.2</td>
                    <td colspan="2">&{'sdppkrps.h85'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdppkrps.h86'}</strong><br />
        &{'sdppkrps.h87'}</li><br />
        <li><em><strong>[&{'sdppkrps.h88'}</strong></em><br />
            <em>&{'sdppkrps.h89'}]</em></li><br />
        <li><strong>&{'sdppkrps.h90'}</strong><br />
        &{'sdppkrps.h91'}</li><br />
        <li><strong>&{'sdppkrps.h92'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">10.1</td>
                    <td colspan="2">&{'sdppkrps.h93'}</td>
                </tr>
                <tr valign="top">
                    <td>10.2</td>
                    <td colspan="2">&{'sdppkrps.h94'}</td>
                </tr>
                <tr valign="top">
                    <td>10.3</td>
                    <td colspan="2">&{'sdppkrps.h95'}</td>
                </tr>
                <tr valign="top">
                    <td>10.4</td>
                    <td colspan="2">&{'sdppkrps.h96'}</td>
                </tr>
                <tr valign="top">
                    <td>10.5</td>
                    <td colspan="2">&{'sdppkrps.h97'}</td>
                </tr>
                <tr valign="top">
                    <td>10.6</td>
                    <td colspan="2">&{'sdppkrps.h98'}</td>
                </tr>
                <tr valign="top">
                    <td>10.7</td>
                    <td colspan="2">&{'sdppkrps.h99'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdppkrps.hh'}</strong><br />
        &{'sdppkrps.i1'}</li><br />
        <li><strong>&{'sdppkrps.i2'}</strong><br />
        &{'sdppkrps.i3'} </li><br />
        <li><strong>&{'sdppkrps.i4'}</strong><br />
        &{'sdppkrps.i5'}</li><br />
        <li><strong>&{'sdppkrps.i6'}</strong><br />
        &{'sdppkrps.i7'} .</li>
    </ol><br />
    <li><strong>&{'sdppkrps.i8'}</strong></li>
    <ol type="1" start="15" style="padding-left:15px;">
        <li><strong>&{'sdppkrps.i9'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">15.1</td>
                    <td colspan="2">&{'sdppkrps.i10'} </td>
                </tr>
                <tr valign="top">
                    <td>15.2</td>
                    <td colspan="2">&{'sdppkrps.i11'}</td>
                </tr>
                <tr valign="top">
                    <td>15.3</td>
                    <td colspan="2">&{'sdppkrps.i12'} </td>
                </tr>
                <tr valign="top">
                    <td>15.4</td>
                    <td colspan="2">&{'sdppkrps.i13'}</td>
                </tr>
            </table>
        </li><br />
        <strong>&{'sdppkrps.i14'}</strong>